//
//  PMWidgetGuideStartController.swift
//  PhoneManager
//
//  Created by edy on 2025/5/16.
//

import UIKit

class PMWidgetGuideStartController: UIViewController {

    var callblock:(()->Void) = {}
    
    override func viewDidLoad() {
        super.viewDidLoad()
        self.navigationController?.isNavigationBarHidden = true
    }
    
    override func viewWillAppear(_ animated: Bool) {
        super.viewWillAppear(animated)
        self.navigationController?.isNavigationBarHidden = true
    }
    
    @IBAction func StartNextAction(_ sender: Any) {
        callblock()
    }
    
    @IBAction func PMClose(_ sender: Any) {
        self.dismiss(animated: true)
    }
}
